maps:
- Саванна
- ЖЗ-624 Посадка Лазаруса
gamemode: Сигнал Лиха
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - CMRifleman
  playerGuid: eecd2b26-c033-421a-a852-539e214a87bc
  playerICName: Зерітіосома Зореллі
  playerOOCName: Abobus293
- antagPrototypes: []
  jobPrototypes:
  - CMFireteamLeader
  playerGuid: ce1eb625-2b64-4e5d-8348-f25a276730d7
  playerICName: Юнкерс 'UNDERTAKER'
  playerOOCName: AndreFosfar
- antagPrototypes: []
  jobPrototypes:
  - CMPilotDropship
  playerGuid: f30d0a5e-6e13-43da-a753-c2616910eb54
  playerICName: Данило 'Спалах' Кучерук
  playerOOCName: Baron
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3d5f5656-b36e-4fbb-b39a-7fbd9a01478e
  playerICName: Вася Білий
  playerOOCName: boberichek
- antagPrototypes: []
  jobPrototypes:
  - CMXenoDefender
  - CMXenoLesserDrone
  - CMXenoLesserDrone
  playerGuid: 3d5f5656-b36e-4fbb-b39a-7fbd9a01478e
  playerICName: Молода Захисниця (XX-506)
  playerOOCName: boberichek
- antagPrototypes: []
  jobPrototypes:
  - RMCPMCWhiteout
  - RMCPMCWhiteout
  playerGuid: dc425377-1f85-4211-b659-7e4917ec6cc7
  playerICName: Sigma 7
  playerOOCName: Bogmond2_0
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: dc425377-1f85-4211-b659-7e4917ec6cc7
  playerICName: Sigma 7
  playerOOCName: Bogmond2_0
- antagPrototypes: []
  jobPrototypes:
  - CMWeaponsSpecialist
  playerGuid: 1a101a7d-7b9b-4aff-9509-0d1dc6915d12
  playerICName: Роман ''Смоук'' Перегарченко
  playerOOCName: c00lkidd
- antagPrototypes: []
  jobPrototypes:
  - RMCFieldDoctor
  playerGuid: 8dc4ccbe-b525-4108-b706-458161cb8947
  playerICName: Джозеф Гарт
  playerOOCName: DanEpsilon
- antagPrototypes: []
  jobPrototypes:
  - CMRifleman
  playerGuid: f5abe557-0928-49f1-af67-553245868172
  playerICName: Несі
  playerOOCName: France
- antagPrototypes: []
  jobPrototypes:
  - CMRifleman
  playerGuid: 4273efdf-c461-442d-8c94-ba04f386bc46
  playerICName: Лівілл 'Лівий' Нері
  playerOOCName: Frenesk
- antagPrototypes: []
  jobPrototypes:
  - CMIntelOfficer
  playerGuid: e0432d34-ec66-4e3b-af9c-c581dba91430
  playerICName: Келі Джонес
  playerOOCName: G_Blek
- antagPrototypes: []
  jobPrototypes:
  - CMHospitalCorpsman
  playerGuid: 3d631dfc-dd36-4537-beef-5893149c72f1
  playerICName: Хелл Вульф
  playerOOCName: Himoniav
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: b69a84ec-20fa-4017-b2d7-2a564739a6d3
  playerICName: Макс 'Марний' Бернер
  playerOOCName: Jekpot
- antagPrototypes: []
  jobPrototypes:
  - CMXenoSpitter
  playerGuid: b69a84ec-20fa-4017-b2d7-2a564739a6d3
  playerICName: Молода Плювака (JE-471-K)
  playerOOCName: Jekpot
- antagPrototypes: []
  jobPrototypes:
  - CMXenoDrone
  - CMXenoDrone
  playerGuid: b69a84ec-20fa-4017-b2d7-2a564739a6d3
  playerICName: Зріла Дрон (JE-869-K)
  playerOOCName: Jekpot
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  playerGuid: b69a84ec-20fa-4017-b2d7-2a564739a6d3
  playerICName: Молода Мала Дрон (JE-819-K)
  playerOOCName: Jekpot
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4a928045-e264-4af0-a967-6a8368025871
  playerICName: Густаф 'Мак' Міллер
  playerOOCName: madle
- antagPrototypes: []
  jobPrototypes:
  - RMCXenoKing
  - CMXenoLesserDrone
  playerGuid: 4a928045-e264-4af0-a967-6a8368025871
  playerICName: Король (PP)
  playerOOCName: madle
- antagPrototypes: []
  jobPrototypes:
  - CMXenoParasite
  playerGuid: 4a928045-e264-4af0-a967-6a8368025871
  playerICName: Ветеран Паразит (PP-825)
  playerOOCName: madle
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: bfc8f577-fe9c-4326-873e-69b4fb15cd47
  playerICName: Канамі 'Лін' Каг
  playerOOCName: mtv
- antagPrototypes: []
  jobPrototypes:
  - CMXenoRunner
  playerGuid: bfc8f577-fe9c-4326-873e-69b4fb15cd47
  playerICName: Молода Бігунка (MT-803)
  playerOOCName: mtv
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: ae58f2c0-d23c-4c03-bb94-7f8fa2cf912b
  playerICName: Маркус Андерсон
  playerOOCName: NOT0SPY
- antagPrototypes: []
  jobPrototypes:
  - CMXenoBoiler
  - CMXenoBoiler
  playerGuid: ae58f2c0-d23c-4c03-bb94-7f8fa2cf912b
  playerICName: Молода Бойлер (XX-704)
  playerOOCName: NOT0SPY
- antagPrototypes: []
  jobPrototypes:
  - CMWeaponsSpecialist
  playerGuid: 6b4b984c-0529-4e0d-b6ca-e1243aa20387
  playerICName: Річард 'Сонечко' Мартіноз
  playerOOCName: petr326obu
- antagPrototypes: []
  jobPrototypes:
  - CMXenoQueen
  - CMXenoQueen
  playerGuid: 10b45d3b-155e-418b-a8c9-285db0dedbb4
  playerICName: Давня Королева (РІО)
  playerOOCName: Rioma152
- antagPrototypes: []
  jobPrototypes:
  - CMStaffOfficer
  playerGuid: 0a5ebc42-6c27-44da-b146-c96aabbb6bb4
  playerICName: Лукас 'Фосфор'  Корг
  playerOOCName: Rozuzaken
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4ac023ec-9789-4442-a983-70f95b313f7d
  playerICName: Михайло 'Мішаня' Михайлович
  playerOOCName: Shadow_Striker
- antagPrototypes: []
  jobPrototypes:
  - CMXenoDrone
  - CMXenoDrone
  playerGuid: 3c1b7861-e313-41f6-987f-a84db803c88a
  playerICName: Зріла Дрон (KR-194-Z)
  playerOOCName: The_Question
- antagPrototypes: []
  jobPrototypes:
  - CMXenoParasite
  playerGuid: 3c1b7861-e313-41f6-987f-a84db803c88a
  playerICName: Молода Паразит (KR-749-Z)
  playerOOCName: The_Question
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  playerGuid: 3c1b7861-e313-41f6-987f-a84db803c88a
  playerICName: Молода Мала Дрон (KR-903-Z)
  playerOOCName: The_Question
- antagPrototypes: []
  jobPrototypes:
  - CMWeaponsSpecialist
  playerGuid: 3c1b7861-e313-41f6-987f-a84db803c88a
  playerICName: Олег Криворук
  playerOOCName: The_Question
- antagPrototypes: []
  jobPrototypes:
  - CMXenoRunner
  - CMXenoDrone
  playerGuid: 3c1b7861-e313-41f6-987f-a84db803c88a
  playerICName: Молода Бігунка (KR-631-Z)
  playerOOCName: The_Question
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  playerGuid: 7b2e68de-dd97-42ac-b54f-6e12d5662c70
  playerICName: Молода Мала Дрон (XX-802)
  playerOOCName: Tygfu_illia
- antagPrototypes: []
  jobPrototypes:
  - CMRifleman
  playerGuid: 7b2e68de-dd97-42ac-b54f-6e12d5662c70
  playerICName: Illia Frindrig
  playerOOCName: Tygfu_illia
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 72353e54-b686-490e-a9a7-be2f55ced35d
  playerICName: Сем Робертс
  playerOOCName: zxc_1984
roundEndText: >2

  [color=yellow]Помилка АРЕС v3.2: Записи операцій відсутні або пошкоджені. Зверніться до служби підтримки з кодом помилки 404 для отримання додаткової інформації.[/color]
server_id: unknown_server_id
server_name: mriya-rmc14
roundId: 26513
endTick: 13994281
duration: 01:47:48.2741268
fileCount: 619
size: 110094466
uncompressedSize: 668068112
endTime: 2.16:47:17.0670480
...
